@charset "utf-8";

.margin { margin: 0px auto 0px auto; }

body { font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; background-color: #08202a; }


/* TEXT STYLES */
h1, h2, h3, h4, h5, h6, p { margin: 1px auto 2px auto; }
#Gray { color: #b9b5b5; }
#Yellow { color: #ffcc00; }
#Blue { color: #3998c0; }
.small { font-size: 11px; }
/* TEXT STYLES */


/* LINK STYLES */
a:link, a:visited { text-decoration: none; }
a:hover { text-decoration: underline; }
/* LINK STYLES */

#Super_Wrapp { width: 882px; float: none; }

.First { height: 73px; }

.Second { width: 882px; height: 251px; border: 1px solid #9a9b9d; }

.Third { width: 882px; height: 59px;
         border-left: 1px solid #213740; border-right: 1px solid #213740;
		 background: url(../images/btn_bg.gif); }

.Fourth { width: 882px; height: 31px; background: url(../images/anino.gif); 
          border-left: 1px solid #213740; border-right: 1px solid #213740; }
		  
.Fifth { width: 882px; background-color: #122c37; border-left: 1px solid #213740; 
         border-right: 1px solid #213740; border-bottom: 1px solid #213740; float: left; }
		 
.Sixth { width: 882px; height: 60px; float: left; }		 
		 
.Element { width: 882px; float: left; }

.Element1 { width: 401px; height: auto; float: left; padding-left: 22px; padding-right: 14px; }

.Element2 { width: 397px; height: auto; float: left; padding-right: 22px; }

.Element01, .Element02 { width: 280px; height: 118px; float: left; padding-right: 20px; }		

.Element03 { width: 280px; height: 118px; float: left; }		

.Align { width: 25px; height: 420px; float: left;  background: url(../images/align.gif); }	

.AlignTwo { width: 25px; height: 230px; float: left;  background: url(../images/align.gif); }	

.AlignThree { width: 25px; height: 330px; float: left;  background: url(../images/align.gif); } 		  
